import request from "@/utils/request";

export function detectionList() {
  return request({
    url: '/business/detection/detectionList',
    method: 'post',
  })
}
export function postFindByVin(vin) {
  return request({
    url: '/business/detection/monitorinData/'+vin,
    method: 'post',
  })
}
export function stopViewingData(vin) {
  return request({
    url: '/business/detection/stopViewingData/'+vin,
    method: 'post',
  })
}
